div,p{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

.wrap{
	width:100%;
}

.head-area{
	padding:20px 0;
	background-color:#000000;
	text-align:center;
}

.main-area{
	width:900px;
	text-align:center;
	margin:30px auto 0;
}

.main-title{
	font-size:32px;
	text-align:center;
	font-weight:bold;
	padding:10px 0;
	border-bottom:1px solid #CCC;
}

.main-image{
	margin:50px 0;
}

.main-image img{
	width:950px;
}

.content-area,.content-brand-area{
	font-size:24px;
	text-align:left;
	margin:0 auto;
}

.content-margin{
	margin-bottom:30px;
}

.content-map-area{
	width:900px;
	margin:0 auto 50px;
}

.content-map{
	position:relative;
	width:100%;
	height:0;
	padding-top:75%;
}

.content-map iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.content-brand{
	font-size:20px;
	margin-bottom:90px;
}

.content-sns{
	float:left;
	margin-right:10px;
	margin-bottom:100px;
}

.content-sns img{
	width:60px;
}

#sia-area{
	width:900px;
	margin:0 auto;
}

#sia-area ul{
	width:900px;
	margin:0 0 60px;
	padding:0;
	list-style:none;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

#sia-area li{
	width:31%;
	margin:0 10px 10px 0;
}

#sia-area img{
	width:290px;
}

.footer-area{
	width:900px;
	margin:0 auto 40px;
	text-align:center;
}

@media screen and (max-width:768px) {
 .head-area{
	padding:6px 0;
 }

 .head-area img{
	width:100px;
 }

 .main-area{
	width:100%;
 }

 .main-title{
	font-size:20px;
 }

 .main-image{
	margin:30px 0 16px;
 }

 .main-image img{
	width:100%;
 }

 .content-area{
	margin-left:20px;
	font-size:16px;
 }

 .content-map-area{
	width:100%;
 }

 .content-map iframe{
	height:300px;
 }

 .content-brand-area{
	margin-left:4px;
	font-size:14px;
 }

 .content-brand{
	font-size:12px;
	margin-bottom:70px;
 }

 .content-sns{
	margin-top:10px
 }

 .content-sns img{
	width:50px;
 }

#sia-area{
	width:100%;
	margin:0 auto;
}

#sia-area ul{
	width:96%;
	margin:0 6px 30px;
	padding:0;
}

#sia-area li{
	width:47%;
	margin:0 10px 10px 0;
}

#sia-area img{
	width:100%;
}

.footer-area{
	width:100%;
	margin-top:20px;
	font-size:12px;
}

 .footer-image-f img,.footer-image-b img,.footer-image-e img{
	width:100%;
 }
}
